body {
  overflow-x: hidden;
}

.recipe-bookmark__panel-holder {
    position: relative;
}

.recipe-info-table--preparation {
    position: relative;
}

.recipe-bookmark__btn {
    position: absolute;
    top: 50%;
    right: 15px;

    width: 170px;

    border: 0;
    background-color: #ee7f00;
    border-radius: 4px;
    padding: 10px 45px 10px 12px;

    font-family: "ff-dagny-web-pro",sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    color: #fff;
    text-align: left;

    box-shadow: rgba(0, 0, 0, 0.2) -1px 3px 4px;

    -webkit-appearance: none;
    transition: box-shadow .3s ease;

    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.recipe-bookmark__btn:hover {
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}

.recipe-bookmark__btn:active {
    box-shadow: inset rgba(0, 0, 0, 0.2) -1px 3px 4px;
}

.recipe-bookmark__btn.recipe-bookmark__btn--active {
    background-color: #9C9D9F;
}

.inner-wrapper-sticky {
   max-height: 100%;
   overflow: auto;
}

.recipe-bookmark__trigger {
    position: fixed;
    top: 50%;
    right: 0px;

    /* width: 220px; */
    box-sizing: border-box;

    padding: 15px;
    border: 1px solid #DCDCDD;
    border-bottom: 0;
    background-color: #fff;

    transform-origin: bottom right;
    transform: rotate(-90deg) translate3d(50%,0,0);

    font-family: "ff-dagny-web-pro",sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #353535;

    cursor: pointer;

    z-index: 29;

    transition: right .3s ease;
}

.recipe-bookmark__trigger:hover {
    background-color: #f3f3f3;
}

.recipe-bookmark__trigger.recipe-bookmark__trigger--hidden {
    right: -300px;
}

.recipe-bookmark__badge {
    display: inline-block;
    color: #fff;
    background-color: #ee7f00;
    border-radius: 50%;
    padding: 0 5px;
    font-size: 12px;
    line-height: 19px;
    min-width: 19px;
    box-sizing: border-box;
    text-align: center;
}

.recipe-bookmark__trigger .recipe-bookmark__badge {
    margin: 0 5px 0 12px;
    transform: rotate(90deg) translate3d(0,0,0);
}

.recipe-bookmark__trigger .recipe-bookmark__badge.recipe-bookmark__badge--empty {
    background-color: #9C9D9F;
}

.recipe-bookmark__heart {
    display: inline-block;
    width: 25px;
    height: 25px;
    background: transparent url('../img/recipebookmarks/heart-filled-grey.svg') center no-repeat;
}

.recipe-bookmark__trigger .recipe-bookmark__heart {
    margin: 0 5px;
    vertical-align: bottom;
    transform: rotate(90deg) translate3d(2px,6px,0);
}

.recipe-bookmark__trigger.recipe-bookmark__panel--filled .recipe-bookmark__heart {
    background: transparent url('../img/recipebookmarks/heart-filled-orange.svg') center no-repeat;
}

.recipe-bookmark__btn .recipe-bookmark__heart {
    position: absolute;
    top: 50%;
    right: 15px;

    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);

    background: transparent url('../img/recipebookmarks/heart-stroke-white.svg') center no-repeat;
}

.recipe-bookmark__btn.recipe-bookmark__btn--active .recipe-bookmark__heart {
    background: transparent url('../img/recipebookmarks/heart-filled-white.svg') center no-repeat;
}





.recipe-bookmark__panel {
    position: absolute!important;
    right: 0;
    top: 0;
    bottom: -20px;

    width: 25%;
    max-width: 450px;
    min-width: 330px;

    background-color: #fff;
    border: 1px solid #DCDDDD;
    border-right: 0;

    box-shadow: -20px 18px 20px rgba(0, 0, 0, 0.239781);
    z-index: 30;

    transition: transform .3s ease;
}

.recipe-bookmark__panel.recipe-bookmark__panel--empty {
    background-color: #DCDDDD;
}

.recipe-bookmark__panel.recipe-bookmark__panel--hidden {
    transform: translateX(100%);
    box-shadow: 0 0 0;
}

.recipe-bookmark__panel-header {
    font-size: 18px;
    padding: 30px;
    border-bottom: 1px solid #DCDDDD;
    background: transparent url(../img/recipebookmarks/chevron-right.svg) 90% center no-repeat;
    cursor: pointer;
    background-color: #fff;
}

.recipe-bookmark__panel-header:hover {
    background-color: #f3f3f3;
}

.recipe-bookmark__panel-header .recipe-bookmark__badge {
    transform: translate(8px, -10px);
}

.recipe-bookmark__recipe-list-item {
    display: block;
    position: relative;
    padding: 20px 30px 20px 130px;
    border-bottom: 1px solid #DCDDDD;
    text-decoration: none;
    color: #333;
}

.recipe-bookmark__recipe-list-item:hover {
    color: inherit;
    background-color: #f3f3f3;
    text-decoration: none;
}

.recipe-bookmark__recipe-list-item-image {
    display: block;
    position: absolute;
    left: 30px;
    top: 20px;
    width: 70px;
    height: auto;
}

.recipe-bookmark__recipe-list-item-header {
    font-size: 16px;
    font-weight: bold;
    min-height: 36px;
    margin-bottom: 10px;
}

.recipe-bookmark__recipe-list-item-actions {
    margin-left: -10px;
}

.recipe-bookmark__recipe-list-item-actions > div {
    float: left;
    padding: 5px 10px;
    font-weight: bold;
    color: #828282;
}

.recipe-bookmark__recipe-list-item-actions:after {
    content: '';
    clear: both;
    display: table;
}

.recipe-bookmark__recipe-list-item-print {
    color: #ee7f00!important;
    cursor: pointer;
}

.recipe-bookmark__recipe-list-item-print:hover,
.recipe-bookmark__recipe-list-item-remove:hover {
    background-color: #DCDDDD;
}

.recipe-bookmark__recipe-list-item-time {
    position: relative;
    padding-left: 30px!important;
    cursor: default;
}

.recipe-bookmark__time {
    position: absolute;
    left: 5px;
    display: block;
    width: 20px;
    height: 20px;
    background: transparent url('../img/recipebookmarks/clock.svg') center no-repeat;
    opacity: 0.5;
}

.recipe-bookmark__empty-message {
    height: 200px;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    color: #9b9c9e;
}

.recipe-bookmark__empty-message .recipe-bookmark__heart {
    width: 50px;
    height: 50px;
    background-size: contain;
    margin: 30px;
    opacity: .6;
}

.fullwidthrow.content,
.fullwidthrow.footer {
    position: relative;
}
.fullwidthrow.footer {
    z-index: 31;
}


@media only screen and (max-width:767px) {

    section.header {
        z-index: 31
    }

    .recipe-bookmark__panel-holder {
        margin: 0 -20px;
        padding: 0 20px;
    }

    .recipe-bookmark__btn {
        width: 47px;
        padding: 0;
    }

    .recipe-bookmark__btn-text {
        display: none;
    }

    .recipe-bookmark__trigger {
        position: fixed;
        top: auto;
        bottom: 0;
        right: 0;
        left: 0;

        width: auto;

        border-left: 0;
        border-right: 0;

        text-align: center;

        transform: rotate(0deg) translate3d(0,0,0);
    }

    .recipe-bookmark__trigger .recipe-bookmark__heart {
        margin: 0 5px;
        vertical-align: bottom;
        transform: rotate(0deg) translate3d(0,0,0);
    }

    .recipe-bookmark__trigger .recipe-bookmark__badge {
        margin: 0 0 0 5px;
        transform: rotate(0deg) translate3d(0,-2px,0);
    }

}
